* {
  outline: none;
  user-select: none;
}

html{
  width: 100%;
  min-width: 750px;
  height: 100vh;
  background-image: url("background.png");
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  box-shadow: inset 0 0 15px #000000;
  overflow: none;
  font-family: sans-serif;
}

body{
  max-width: 100%;
  max-height: 100%;
  display: flex;
  overflow-y: none;
}

.column {
  width: 94%;
  min-height: 96%;
  max-height: 96%;
  margin: 2% 2% 1%;
}

#title {
  -webkit-text-fill-color: transparent;
  text-align: center;
  font-size: 7vw;
  font-style: italic;
}

#title:before {
  content: 'Software Ryze';
  background-image: linear-gradient(-45deg, #999 15%, #000 50%, #999 85%);
  background-position:-450px 0;
  -webkit-background-clip: text;
  -webkit-text-stroke: 1px #ddd;
  animation-name: chrome_effect;
  animation-duration: 5s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-direction: alternate;
}

@-webkit-keyframes chrome_effect{
  100% {background-position:50% 0;}
}

#menu {
  margin-top: 1%;
  padding: 1% 2% 0;
  height: 50vh;
}

#menu fieldset{
  height: 100%;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	margin: 0px 0px 10px 0px;
	border: 1px solid #ccc;
	padding: 20px;
	background: #f8f8f8;
	box-shadow: inset 0px 0px 15px #e6e6e6, 0px 0px 25px 5px #b3b3b3;
}

#tabs{
	display: flex;
}

.tab{
  height: 20px;
  text-align: center;
  vertical-align: middle;
  color: #999;
  background: #f8f8f8;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
  border-radius: 5px 5px 0px 0px;
	padding: 0px 8px 3px 8px;
}

.active-tab {
  width: 15vw;
  height: 30px;
  transform: translate(0, -10px);
	color: #000;
	font-weight: 10000px;
}

#menu label{
	display:block;
	margin-bottom: 10px;
}

#menu label > span{
  float: left;
  width: 15%;
  font-size: medium;
  color: #333;
  padding-top: 5px;
  font-weight: bold;
}

#menu input[type=text],
#menu button,
#menu select{
  width: 100%;
	border-radius: 3px;
	border: 1px solid #ccc;
	color: #737373;
	background: #f8f8f8;
}

#menu input[type=text] {width: 82.5%;}
#menu select {width: 85%;}

#menu input[type=text],
#menu select{
	outline: none;
	padding: 5px 8px 5px 8px;
	box-shadow: inset 1px 1px 4px #e6e6e6;
}

#menu button{
	padding: 5px 15px 5px 15px;
	box-shadow: inset -1px -1px 3px #e6e6e6;
	font-weight: bold;
}
